## kanyremote 5.4

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# 
# kAnyRemote - KDE frontend for anyRemote - a bluetooth remote for your PC.
#
# Copyright (C) 2007,2008 Mikhail Fedotov <anyremote@mail.ru>
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.

# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 
# 


pkgdatadir = $(datadir)/kanyremote
pkglibdir = $(libdir)/kanyremote
pkgincludedir = $(includedir)/kanyremote
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(dist_bin_SCRIPTS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/configure ABOUT-NLS AUTHORS COPYING ChangeLog \
	INSTALL NEWS TODO config.guess config.rpath config.sub \
	install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
dist_binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(dist_bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run tar
AUTOCONF = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"kanyremote\" -DPACKAGE_TARNAME=\"kanyremote\" -DPACKAGE_VERSION=\"5.4\" -DPACKAGE_STRING=\"kanyremote\ 5.4\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"kanyremote\" -DVERSION=\"5.4\" -DENABLE_NLS=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/fedotov/anyRemote/kanyremote-5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = kanyremote
PACKAGE_BUGREPORT = 
PACKAGE_NAME = kanyremote
PACKAGE_STRING = kanyremote 5.4
PACKAGE_TARNAME = kanyremote
PACKAGE_VERSION = 5.4
PATH_SEPARATOR = :
POSUB = po
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 5.4
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/fedotov/anyRemote/kanyremote-5.4
abs_srcdir = /home/fedotov/anyRemote/kanyremote-5.4
abs_top_builddir = /home/fedotov/anyRemote/kanyremote-5.4
abs_top_srcdir = /home/fedotov/anyRemote/kanyremote-5.4
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/fedotov/anyRemote/kanyremote-5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .
EXTRA_DIST = m4 config.guess config.rpath ABOUT-NLS \
             NEWS README COPYING INSTALL AUTHORS ChangeLog TODO \
	     data kanyremote.desktop \
	     kanyremote-fedora.spec kanyremote-mdv.spec kanyremote-suse.spec

dist_bin_SCRIPTS = kanyremote
SUBDIRS = po
ACLOCAL_AMFLAGS = -I m4
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(dist_bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(dist_binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	    $(dist_binSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(bindir)/$$f"; \
	  else :; fi; \
	done

uninstall-dist_binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \

=== po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-1997, 2000-2007 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file can be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU General Public
# License but which still want to provide support for the GNU gettext
# functionality.
# Please note that the actual code of GNU gettext is covered by the GNU
# General Public License and is *not* in the public domain.
#
# Origin: gettext-0.17
GETTEXT_MACRO_VERSION = 0.17

PACKAGE = kanyremote
VERSION = 5.4
PACKAGE_BUGREPORT = 

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datarootdir = ${prefix}/share
datadir = ${datarootdir}
localedir = ${datarootdir}/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

# We use $(mkdir_p).
# In automake <= 1.9.x, $(mkdir_p) is defined either as "mkdir -p --" or as
# "$(mkinstalldirs)" or as "$(install_sh) -d". For these automake versions,
# $(SHELL) /home/fedotov/anyRemote/kanyremote-5.4/install-sh does not start with $(SHELL), so we add it.
# In automake >= 1.10, /bin/mkdir -p is derived from ${MKDIR_P}, which is defined
# either as "/path/to/mkdir -p" or ".../install-sh -c -d". For these automake
# versions, $(mkinstalldirs) and $(install_sh) are unused.
mkinstalldirs = $(SHELL) $(SHELL) /home/fedotov/anyRemote/kanyremote-5.4/install-sh -d
install_sh = $(SHELL) $(SHELL) /home/fedotov/anyRemote/kanyremote-5.4/install-sh
MKDIR_P = /bin/mkdir -p
mkdir_p = /bin/mkdir -p

GMSGFMT_ = /usr/bin/msgfmt
GMSGFMT_no = /usr/bin/msgfmt
GMSGFMT_yes = /usr/bin/msgfmt
GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
MSGFMT_ = /usr/bin/msgfmt
MSGFMT_no = /usr/bin/msgfmt
MSGFMT_yes = /usr/bin/msgfmt
MSGFMT = $(MSGFMT_$(USE_MSGCTXT))
XGETTEXT_ = /usr/bin/xgettext
XGETTEXT_no = /usr/bin/xgettext
XGETTEXT_yes = /usr/bin/xgettext
XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
MSGMERGE = msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES =  bg.po cs_CZ.po de_AT.po de_DE.po es_ES.po fr_FR.po hu_HU.po it_IT.po nl_NL.po pl_PL.po pt_BR.po ru_RU.po
GMOFILES =  bg.gmo cs_CZ.gmo de_AT.gmo de_DE.gmo es_ES.gmo fr_FR.gmo hu_HU.gmo it_IT.gmo nl_NL.gmo pl_PL.gmo pt_BR.gmo ru_RU.gmo
UPDATEPOFILES =  bg.po-update cs_CZ.po-update de_AT.po-update de_DE.po-update es_ES.po-update fr_FR.po-update hu_HU.po-update it_IT.po-update nl_NL.po-update pl_PL.po-update pt_BR.po-update ru_RU.po-update
DUMMYPOFILES =  bg.nop cs_CZ.nop de_AT.nop de_DE.nop es_ES.nop fr_FR.nop hu_HU.nop it_IT.nop nl_NL.nop pl_PL.nop pt_BR.nop ru_RU.nop
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../kanyremote

CATALOGS =  bg.gmo cs_CZ.gmo de_AT.gmo de_DE.gmo es_ES.gmo fr_FR.gmo hu_HU.gmo it_IT.gmo nl_NL.gmo pl_PL.gmo pt_BR.gmo ru_RU.gmo

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --language=Python --keyword=_ --keyword=N_ 

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = Mikhail Fedotov

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS = anyremote@mail.ru

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

.SUFFIXES:
.SUFFIXES: .po .gmo .mo .sed .sin .nop .po-create .po-update

.po.mo:
	@echo "$(MSGFMT) -c -o $@ $<"; \
	$(MSGFMT) -c -o t-$@ $< && mv t-$@ $@

.po.gmo:
	@lang=`echo $* | sed -e 's,.*/,,'`; \
	test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	echo "$${cdcmd}rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o $${lang}.gmo $${lang}.po"; \
	cd $(srcdir) && rm -f $${lang}.gmo && $(GMSGFMT) -c --statistics -o t-$${lang}.gmo $${lang}.po && mv t-$${lang}.gmo $${lang}.gmo

.sin.sed:
	sed -e '/^#/d' $< > t-$@
	mv t-$@ $@


all: check-macro-version all-yes

all-yes: stamp-po
all-no:

# Ensure that the gettext macros and this Makefile.in.in are in sync.
check-macro-version:
	@test "$(GETTEXT_MACRO_VERSION)" = "0.17" \
	  || { echo "*** error: gettext infrastructure mismatch: using a Makefile.in.in from gettext version $(GETTEXT_MACRO_VERSION) but the autoconf macros are from gettext version 0.17" 1>&2; \
	       exit 1; \
	     }

# $(srcdir)/$(DOMAIN).pot is only created when needed. When xgettext finds no
# internationalized messages, no $(srcdir)/$(DOMAIN).pot is created (because
# we don't want to bother translators with empty POT files). We assume that
# LINGUAS is empty in this case, i.e. $(POFILES) and $(GMOFILES) are empty.
# In this case, stamp-po is a nop (i.e. a phony target).

# stamp-po is a timestamp denoting the last time at which the CATALOGS have
# been loosely updated. Its purpose is that when a developer or translator
# checks out the package via CVS, and the $(DOMAIN).pot file is not in CVS,
# "make" will update the $(DOMAIN).pot and the $(CATALOGS), but subsequent
# invocations of "make" will do nothing. This timestamp would not be necessary
# if updating the $(CATALOGS) would always touch them; however, the rule for
# $(POFILES) has been designed to not touch files that don't need to be
# changed.
stamp-po: $(srcdir)/$(DOMAIN).pot
	test ! -f $(srcdir)/$(DOMAIN).pot || \
	  test -z "$(GMOFILES)" || $(MAKE) $(GMOFILES)
	@test ! -f $(srcdir)/$(DOMAIN).pot || { \
	  echo "touch stamp-po" && \
	  echo timestamp > stamp-poT && \
	  mv stamp-poT stamp-po; \
	}

# Note: Target 'all' must not depend on target '$(DOMAIN).pot-update',
# otherwise packages like GCC can not be built if only parts of the source
# have been downloaded.

# This target rebuilds $(DOMAIN).pot; it is an expensive operation.
# Note that $(DOMAIN).pot is not touched if it doesn't need to be changed.
$(DOMAIN).pot-update: $(POTFILES) $(srcdir)/POTFILES.in remove-potcdate.sed
	if LC_ALL=C grep 'GNU kanyremote' $(top_srcdir)/* 2>/dev/null | grep -v 'libtool:' >/dev/null; then \
	  package_gnu='GNU '; \
	else \
	  package_gnu=''; \
	fi; \
	if test -n '$(MSGID_BUGS_ADDRESS)' || test '$(PACKAGE_BUGREPORT)' = '@'PACKAGE_BUGREPORT'@'; then \
	  msgid_bugs_address='$(MSGID_BUGS_ADDRESS)'; \
	else \
	  msgid_bugs_address='$(PACKAGE_BUGREPORT)'; \
	fi; \
	case `$(XGETTEXT) --version | sed 1q | sed -e 's,^[^0-9]*,,'` in \
	  '' | 0.[0-9] | 0.[0-9].* | 0.1[0-5] | 0.1[0-5].* | 0.16 | 0.16.[0-1]*) \
	    $(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
	      --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS)  \
	      --files-from=$(srcdir)/POTFILES.in \
	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
	      --msgid-bugs-address="$$msgid_bugs_address" \
	    ;; \
	  *) \
	    $(XGETTEXT) --default-domain=$(DOMAIN) --directory=$(top_srcdir) \
	      --add-comments=TRANSLATORS: $(XGETTEXT_OPTIONS)  \
	      --files-from=$(srcdir)/POTFILES.in \
	      --copyright-holder='$(COPYRIGHT_HOLDER)' \
	      --package-name="$${package_gnu}kanyremote" \
	      --package-version='5.4' \
	      --msgid-bugs-address="$$msgid_bugs_address" \
	    ;; \
	esac
	test ! -f $(DOMAIN).po || { \
	  if test -f $(srcdir)/$(DOMAIN).pot; then \
	    sed -f remove-potcdate.sed < $(srcdir)/$(DOMAIN).pot > $(DOMAIN).1po && \
	    sed -f remove-potcdate.sed < $(DOMAIN).po > $(DOMAIN).2po && \
	    if cmp $(DOMAIN).1po $(DOMAIN).2po >/dev/null 2>&1; then \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(DOMAIN).po; \
	    else \
	      rm -f $(DOMAIN).1po $(DOMAIN).2po $(srcdir)/$(DOMAIN).pot && \
	      mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	    fi; \
	  else \
	    mv $(DOMAIN).po $(srcdir)/$(DOMAIN).pot; \
	  fi; \
	}

# This rule has no dependencies: we don't need to update $(DOMAIN).pot at
# every "make" invocation, only create it when it is missing.
# Only "make $(DOMAIN).pot-update" or "make dist" will force an update.
$(srcdir)/$(DOMAIN).pot:
	$(MAKE) $(DOMAIN).pot-update

# This target rebuilds a PO file if $(DOMAIN).pot has changed.
# Note that a PO file is not touched if it doesn't need to be changed.
$(POFILES): $(srcdir)/$(DOMAIN).pot
	@lang=`echo $@ | sed -e 's,.*/,,' -e 's/\.po$$//'`; \
	if test -f "$(srcdir)/$${lang}.po"; then \
	  test "$(srcdir)" = . && cdcmd="" || cdcmd="cd $(srcdir) && "; \
	  echo "$${cdcmd}$(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot"; \
	  cd $(srcdir) && $(MSGMERGE_UPDATE) $${lang}.po $(DOMAIN).pot; \
	else \
	  $(MAKE) $${lang}.po-create; \
	fi


install: install-exec install-data
install-exec:
install-data: install-data-yes
	if test "$(PACKAGE)" = "gettext-tools"; then \
	  $(mkdir_p) $(DESTDIR)$(gettextsrcdir); \
	  for file in $(DISTFILES.common) Makevars.template; do \
	    $(INSTALL_DATA) $(srcdir)/$$file \
			    $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	  for file in Makevars; do \
	    rm -f $(DESTDIR)$(gettextsrcdir)/$$file; \
	  done; \
	else \
	  : ; \
	fi
install-data-no: all
install-data-yes: all
	$(mkdir_p) $(DESTDIR)$(datadir)
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed -e 's/\.gmo$$//'`; \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $(DESTDIR)$$dir; \
	  if test -r $$cat; then realcat=$$cat; else realcat=$(srcdir)/$$cat; fi; \
	  $(INSTALL_DATA) $$realcat $(DESTDIR)$$dir/$(DOMAIN).mo; \
	  echo "installing $$realcat as $(DESTDIR)$$dir/$(DOMAIN).mo"; \
	  for lc in '' $(EXTRA_LOCALE_CATEGORIES); do \
	    if test -n "$$lc"; then \
	      if (cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc 2>/dev/null) | grep ' -> ' >/dev/null; then \
	        link=`cd $(DESTDIR)$(localedir)/$$lang && LC_ALL=C ls -l -d $$lc | sed -e 's/^.* -> //'`; \
	        mv $(DESTDIR)$(localedir)/$$lang/$$lc $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	        mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        (cd $(DESTDIR)$(localedir)/$$lang/$$lc.old && \
	         for file in *; do \
	           if test -f $$file; then \
	             ln -s ../$$link/$$file $(DESTDIR)$(localedir)/$$lang/$$lc/$$file; \
	           fi; \
	         done); \
	        rm -f $(DESTDIR)$(localedir)/$$lang/$$lc.old; \
	      else \
	        if test -d $(DESTDIR)$(localedir)/$$lang/$$lc; then \
	          :; \
	        else \
	          rm -f $(DESTDIR)$(localedir)/$$lang/$$lc; \
	          mkdir $(DESTDIR)$(localedir)/$$lang/$$lc; \
	        fi; \
	      fi; \

## kanyremote 5.11.7

=== debian/changelog ===
kanyremote (5.11.7-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed)
  * Switched to dpkg-source 3.0 (quilt) format
  * Switched from dpatch to quilt
  * Switched from debhelper 6 to 7
  * Redesigned debian/rules
  * Removed debian/README.Source
  * Updated debian/copyright 

 -- Philipp Huebner <debalance@debian.org>  Thu, 29 Jul 2010 14:44:40 +0200

kanyremote (5.11.4-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sun, 21 Mar 2010 12:12:54 +0100

kanyremote (5.11.3-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 19 Feb 2010 11:20:33 +0100

kanyremote (5.11.2-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.8.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 01 Feb 2010 22:10:48 +0100

kanyremote (5.11.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 27 Jan 2010 20:30:27 +0000

kanyremote (5.11-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Fri, 22 Jan 2010 16:00:42 +0000

kanyremote (5.10.1-2) unstable; urgency=low

  * Raised dependency on anyremote on >= 4.18.1

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Oct 2009 18:27:53 +0200

kanyremote (5.10.1-1) unstable; urgency=low

  * New upstream release
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.3 (no changes needed)
  * Removed deprecated call of dh_desktop
  * Added bluez to Recommendis
  * Switched from python-kde3 to python-kde4 and from python-qt3 to python-qt4

 -- Philipp Huebner <debalance@debian.org>  Mon, 24 Aug 2009 08:10:25 +0200

kanyremote (5.8.2-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@arcor.de>  Sun, 19 Apr 2009 17:27:55 +0200

kanyremote (5.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: replaced 'patch' with '$(DPATCH_STAMPFN)'
  * Updated Standards-Version: 3.8.1 (no changes needed)

 -- Philipp Huebner <debalance@arcor.de>  Fri, 10 Apr 2009 23:28:03 +0200

kanyremote (5.6.1-1) unstable; urgency=low

  * New upstream release
    Fixes "NameError: global name 'cfg' is not defined" (Closes: #516169)

 -- Philipp Huebner <debalance@arcor.de>  Thu, 19 Feb 2009 22:17:32 +0100

kanyremote (5.6-1) unstable; urgency=low

  * New upstream release
  * Removed html-path.dpatch as it's now implemented upstream
  * Removed doc.dpatch
  * Modified debian/rules to remove superfluous docs
  * Adjusted years in debian/copyright
  * Added dh_desktop in debian/rules

 -- Philipp Huebner <debalance@arcor.de>  Thu, 22 Jan 2009 11:40:23 +0100

kanyremote (5.5.1-1) unstable; urgency=low

  * New upstream release
  * Raised dependency on anyremote on >= 4.11
  * Adjusted search path for anyremote's html help (html-path.dpatch
  * Minor changes in debian/copyright

 -- Philipp Huebner <debalance@arcor.de>  Fri, 02 Jan 2009 20:45:38 +0100

kanyremote (5.4-1) unstable; urgency=low

  * New upstream release
  * Corrected watch file
  * re-generated doc.dptach to apply on new upstream release

 -- Philipp Huebner <debalance@arcor.de>  Wed, 22 Oct 2008 08:36:52 +0200

kanyremote (5.2.1-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * Corrected debian/copyright to point towards GPLv2
  * Corrected some times in /debian docs
  * Removed encoding key in kanyremote.desktop

 -- Philipp Huebner <debalance@arcor.de>  Mon, 15 Sep 2008 13:16:21 +0200

kanyremote (5.0-1) unstable; urgency=low

  * Initial release (Closes: #486546)

 -- Philipp Huebner <debalance@arcor.de>  Mon, 16 Jun 2008 20:23:17 +0200

=== debian/control ===
Source: kanyremote
Section: kde
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, python-support
Standards-Version: 3.9.1
Homepage: http://anyremote.sourceforge.net

Package: kanyremote
Architecture: any
Depends: anyremote (>= 4.18.1), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.

## kanyremote 5.11.9

=== debian/changelog ===
kanyremote (5.11.9-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Oct 2010 16:48:14 +0200

kanyremote (5.11.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Changed Architecture from any to all
   - Removed ${shlibs:Depends}

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 Aug 2010 11:54:06 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Homepage: http://anyremote.sourceforge.net
 
 Package: kanyremote
-Architecture: any
-Depends: anyremote (>= 4.18.1), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
+Architecture: all
+Depends: anyremote (>= 4.18.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
 Recommends: bluez
 Description: KDE frontend for anyRemote
  kAnyRemote package is KDE GUI frontend for anyRemote.

## kanyremote 5.12

=== debian/changelog ===
kanyremote (5.12-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Switched to my @debian.org e-mail address in debian/copyright and
    debian/kanyremote.1x

 -- Philipp Huebner <debalance@debian.org>  Fri, 18 Mar 2011 14:00:01 +0100

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	dh_auto_configure

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog

override_dh_clean:
	rm -f config.sub
	rm -f config.guess
	dh_clean

## kanyremote 5.13

=== debian/changelog ===
kanyremote (5.13-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Increased dependency on anyremote to 5.4.1
  * Updated Standards-Version: 3.9.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Jan 2012 17:12:29 +1100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://anyremote.sourceforge.net
 
 Package: kanyremote
 Architecture: all
-Depends: anyremote (>= 4.18.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
+Depends: anyremote (>= 5.4.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
 Recommends: bluez
 Description: KDE frontend for anyRemote
  kAnyRemote package is KDE GUI frontend for anyRemote.

## kanyremote 6.2

=== debian/changelog ===
kanyremote (6.2-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2013 20:26:23 +0200

kanyremote (6.1-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.4 (no changes needed)
  * Increased dependency on anyremote to 6.1
  * Switched to debhelper 9 and dh_python2
  * Adjusted years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Mar 2013 00:15:48 +0100

=== debian/control ===
Source: kanyremote
Section: kde
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev,  python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://anyremote.sourceforge.net

Package: kanyremote
Architecture: all
Depends: anyremote (>= 6.1), ${misc:Depends}, ${python:Depends}, python-bluez (>= 0.9.1), python-kde4, python-qt4
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.

## kanyremote 6.3.2

=== debian/changelog ===
kanyremote (6.3.2-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Updated Standards-Version: 3.9.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2014 20:08:02 +0100

kanyremote (6.3.1-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Nov 2013 21:05:33 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev,  python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://anyremote.sourceforge.net
 
 Package: kanyremote

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_auto_configure:
 	cp -f /usr/share/misc/config.sub config.sub

## kanyremote 6.3.3

=== debian/changelog ===
kanyremote (6.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 09:38:08 +0200

## kanyremote 6.3.5

=== debian/changelog ===
kanyremote (6.3.5-1) unstable; urgency=medium

  * Imported Upstream version 6.3.5
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Adjusted years in debian/copyright
  * debian/rules: let dh handle autotools-dev automatically
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:26:19 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: kde
 Priority: extra
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,  python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), autotools-dev, python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.6
 Homepage: http://anyremote.sourceforge.net
+Vcs-Git: git://anonscm.debian.org/users/debalance/kanyremote.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/kanyremote.git
 
 Package: kanyremote
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --with autotools-dev

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog

## kanyremote 6.4

=== debian/changelog ===
kanyremote (6.4-2) unstable; urgency=medium

  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Improved appstream metadata
  * Updated debian/copyright
  * Fixed typo in menu.patch

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Feb 2018 18:18:39 +0100

kanyremote (6.4-1) unstable; urgency=medium

  * Updated debian/copyright
  * New upstream version 6.4
  * debian/control:
     - Updated Standards-Version: 3.9.6 (no changes needed)
     - Updated Vcs-* fields
     - Switched dependency from pyqt4 to pyqt5 (Closes: #864966)
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Mon, 26 Jun 2017 11:22:55 +0200

=== debian/control ===
Source: kanyremote
Section: kde
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 4.1.3
Homepage: http://anyremote.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
Vcs-Browser: https://salsa.debian.org/debian/kanyremote

Package: kanyremote
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, anyremote (>= 6.7), python-bluez (>= 0.9.1), python-pyqt5
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	dh_installman debian/kanyremote.1x
	rm -f debian/kanyremote/usr/share/doc/kanyremote/COPYING
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog
	rm -f debian/kanyremote/usr/share/doc/kanyremote/ChangeLog
	mkdir -p debian/kanyremote/usr/share/metainfo
	mv debian/kanyremote/usr/share/appdata/kanyremote.appdata.xml debian/kanyremote/usr/share/metainfo
	rmdir debian/kanyremote/usr/share/appdata

=== debian/watch ===
version=3
http://sf.net/anyremote/kanyremote-(.*)\.tar\.gz

## kanyremote 8.0

=== debian/changelog ===
kanyremote (8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Philipp Huebner ]
  * New upstream version 8.0
  * Refreshed patches
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * Updated debhelper compat version: 12
  * Switched from Python 2 to Python 3
  * Added debian/source/lintian-overrides
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 08:54:43 +0200

=== debian/control ===
Source: kanyremote
Section: kde
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3-all
Standards-Version: 4.4.0
Homepage: http://anyremote.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
Vcs-Browser: https://salsa.debian.org/debian/kanyremote

Package: kanyremote
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, anyremote (>= 6.7), python3-bluez (>= 0.9.1), python3-pyqt5
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_install:
 	dh_install

=== debian/watch ===
version=3
https://sf.net/anyremote/kanyremote-(.*)\.tar\.gz

## kanyremote 8.1

=== debian/changelog ===
kanyremote (8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jan 2021 11:32:10 -0500

kanyremote (8.1-1) unstable; urgency=medium

  * New upstream version 8.1
  * Switch from debian/compat (12) to debhelper-compat (= 13)
  * Update lintian overrides
  * Add "Rules-Requires-Root: no" in debian/control
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Switch debian/watch to version 4
  * Drop lintian override kanyremote source: missing-tests-control

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 11:57:43 +0100

=== debian/control ===
Source: kanyremote
Section: kde
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://anyremote.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
Vcs-Browser: https://salsa.debian.org/debian/kanyremote

Package: kanyremote
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         anyremote (>= 6.7),
         python3-bluez (>= 0.9.1),
         python3-pyqt5
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.

## kanyremote 8.1.1

=== debian/changelog ===
kanyremote (8.1.1-2) unstable; urgency=medium

  * Added patch to fix FTBFS with gettext 0.23 (Closes: #1092230)
    Thanks Santiago Vila <sanvila@debian.org>.
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Jan 2025 14:12:01 +0100

kanyremote (8.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Philipp Huebner ]
  * Updated years in debian/copyright
  * New upstream version 8.1.1
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Refreshed patches
  * Updated years in debian/copyright
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Jul 2023 17:03:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://anyremote.sourceforge.net
 Vcs-Git: https://salsa.debian.org/debian/kanyremote.git

=== debian/watch ===
version=4
https://sf.net/anyremote/kanyremote-(.*)\.tar\.gz
